20 July 2005

Ohh,.. Firefox Baru...........

aku mencoba upgrade firefox 1.0.5 ke 1.0.6
ternyata gagal :(
waktu extracting libplc4.so, fatal error [-618]:Couldn't open xpistub
library.

ada apa yaa firefox nya.
bugs kah?

ya terpaksa aku kembali lagi deh ke firefox 1.0.5

1 comment:

  1. firefox 1.0.4 to 1.0.5
    langsung numpuk gak masalah (otomatis)

    firefox 1.0.5 to 1.0.6
    direktori firefox dihapus manual dulu
    baru install lagi.(manual)

    ReplyDelete

Disqus for Dedy selalu Milisdad